#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.4.3
visibility:           public
id:                   wreq-0.5.4.3-Bu1IWpRHggFFrhtFn3yx6T
key:                  wreq-0.5.4.3-Bu1IWpRHggFFrhtFn3yx6T
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
      http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
      cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
      schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package

category:             Web
abi:                  c1c8b36f60985322de253331c04d950f
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.2.8/site-local/wreq-0.5.4.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wreq-0.5.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wreq
hs-libraries:         HSwreq-0.5.4.3-Bu1IWpRHggFFrhtFn3yx6T
depends:
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly
    attoparsec-0.14.4-CxdihoEA1MA35vfkJWqytP
    authenticate-oauth-1.7-9Ff2Lp5W8znAQRITXJxopR base-4.16.4.0
    base16-bytestring-1.0.2.0-811wB6fWCSu9E6YPICu5Ty
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT
    containers-0.6.5.1 crypton-0.34-AamUewY5AKkGdagsrA11fH
    exceptions-0.10.4 ghc-prim-0.8.0
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    http-client-0.7.15-G7zVkalqm101uUqzYaPjBz
    http-client-tls-0.3.6.3-3GbYb7Aa9IR7ydBQPdRpjC
    http-types-0.12.3-5IXA4G35MTjEIDedTW2NzQ
    lens-5.2.3-3VDCuwwg1pJufihLJUDrJ
    lens-aeson-1.2.3-KWjAS6Ncy1dCF5AbPQzAR3
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ
    psqueues-0.2.8.0-HQJqzVbeNo3LAnmpUCEnFF template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1
    time-locale-compat-0.1.1.5-LoE3V3We7KBAnFwKjT98C2
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

